html {

}

a {
	text-decoration:none;
	font-weight:bold;
}

body {
	padding:0;
	margin:0;
	background-color:white;
	background-image:url('../img/bglong.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	margin:auto;
	background-attachment:fixed;
}

img{
	border:none;
}

p {
	margin:0;
	font-family: arial;
	font-size: 13pt;
}

h1 {
	margin:0px;
	color:#137dba;
	font-family: Denmark;
	padding:0px;
	border:none; 
}

h2 {
	margin:0px;
	color:#137dba;
	font-family: Denmark;
	padding:0px;
	border:none; 
}

#filtermiddle ul {
	margin:0;
	font-family:veranda;
	font-size: 11pt;
	text-align:left;
	padding-right:10px;
	width:300px;
	float:right;
}

#flashelement {
	position:relative;
	left:50px;
	float:left;
}


#wrapper {
	width:857px;
	background-image:url('../img/wrapperbg.gif');
	margin:auto;
	position:relative;
	min-height:100%;
}

#header {
	background-image:url('../img/header.jpg');
	height:220px;
}

#nav {
	width:841px;
	height:47px;
	padding-left:17px;
}

#nav a {
	height:47px;
	width:206px;
	display:block;
	float:left;
}

#catchtext {
	text-align:center;
}

.whatis a{
	color:black;
	border-bottom:1px grey dashed;
}

.whatis a:hover {
	color:#137dba;
}

.whatistext {
	padding:30px;
	background-color: #7f7f7f;
	height:100%;
}

#stop {
	font-size:15pt;
	font-weight:bold;
	text-align:center;
	color:black;
}

.homenav {
	background-image:url('../img/homenav.jpg');
	height:47px;
	width:206px;
	float:left;
}

.homenav:hover {
	background-image:url('../img/homenavrollover.jpg');
}

.productsnav {
	background-image:url('../img/productsnav.jpg');
	height:47px;
	width:206px;
	float:left;
}

.productsnav:hover {
	background-image:url('../img/productsnavrollover.jpg');
}

.medianav {
	background-image:url('../img/media.jpg');
	height:47px;
	width:206px;
	float:left;
}

.medianav:hover {
	background-image:url('../img/mediarollover.jpg');
}

.contactnav {
	background-image:url('../img/contactnav.jpg');
	height:47px;
	width:206px;
	float:left;
}

.contactnav:hover {
	background-image:url('../img/contactnavrollover.jpg');
}

#titlespace {
	background-image:url('../img/titlespace.jpg');
	background-repeat:no-repeat;
	height:159px;
	margin-left:17px;
	clear:both;
	font-size:13pt;
}

#titlespace a, #catchtext a {
	color:#137dba;
	border-bottom: 1px grey dashed;
}

#headertext {
	padding-top:50px;
	text-align: center;
}

#body {
	background-image:url('../img/bodybg.gif');
	background-repeat:repeat-y;
	margin-left:17px;
	padding-left: 50px;
	padding-right: 50px;
	min-height: 600px;
}

#productbox {
}

.threepackro {
	background-image:url('../img/3pack.jpg');
	width:325px;
	height:358px;
	float:left;
	clear:left;
}

.fourpackro {
	background-image:url('../img/4pack.jpg');
	width:325px;
	height:358px;
	float:right;
	clear:right;
}

.fourpackuf {
	background-image:url('../img/4pack.jpg');
	width:325px;
	height:358px;
	margin:auto;
	clear:right;
}

.product1 {
	width:347px;
	height:346px;
	background-image: url('../img/reverseosmosis.jpg');
	float:left;
}

.product2 {
	width:347px;
	height:346px;
	background-image: url('../img/uffilter.jpg');
	float:right;
	clear:right;
}

 /* old hovers

.product2:hover {
	background-image:url('../img/tt2hover.jpg');
	display:none;
}

.product1:hover {
	background-image:url('../img/tt1hover.jpg');
	display:none;
}

*/
.product3 {
	width:347px;
	height:346px;
	background-image: url('../img/levertype.jpg');
	margin-top:10px;
}
.product4 {
	width:347px;
	height:346px;
	background-image: url('../img/inline.jpg');
	float:right;
}

.filterdiagram {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

.filterdiagram a {
	padding:0;
	margin:0;
	clear:both;
	text-indent:-9999px;
	display:block;
	width:100%;
	height:100%;
}

.sediment {
	background-image: url('../img/filter1.jpg');
	width:95px;
	height:447px;
	float:left;
}

.precarbon {
	background-image: url('../img/filter2.jpg');
	width:88px;
	height:447px;
	float:left;
}

.tfc {
	background-image: url('../img/filter3.jpg');
	width:85px;
	height:447px;
	float:left;
}

.postcarbon {
	background-image: url('../img/filter4.jpg');
	width:99px;
	height:447px;
	float:left;
}

.cleardiv {
	clear:both;
}

#filtertop {
	margin:auto;
	height:9px;
	width:650px;
	background-image: url('../img/filtertop.gif');
}

#filtermiddle {
	margin:auto;
	width:650px;
	background-image: url('../img/filtermiddle.gif');
	min-height:100%;
	display:block;
}

#filterbottom {
	margin:auto;
	width:650px;
	height:9px;
	background-image: url('../img/filterbottom.gif');
	clear:both;
}

#filtersquareimg {
	padding-top:100px;
	padding-bottom:20px;
	padding-left:20px;
	float:left;
}

.filternav {
	list-style:none;
	margin-left:25px;
	color:black;
}

.filternav a:hover {
	color:#137dba;
}

.filternav a {
	color:black;
	border-bottom: 1px grey dashed;
}

.filternav li {
	float:left;
	font-family: arial;
	font-weight:bold;
	padding:20px;
}

#contactinfo {
	font-family:arial;
	font-size:16pt;
	font-weight:bold;
}

#contactinfo a:hover {
	color:#137dba;
}

#contactinfo a {
	color:black;
}

#footer {
	width:857px;
	background-image:url('../img/wrapperbg.gif');
	margin:auto;
	height:54px;
	background-position:left;
}

#footercontent {
	background-image:url('../img/footer.gif');
	background-repeat:no-repeat;
	margin-left:17px;
	height:54px;
}